## ros-jazzy-rosbag2-performance-benchmarking-msgs 0.26.5

=== debian/changelog ===
ros-jazzy-rosbag2-performance-benchmarking-msgs (0.26.5-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Thu, 05 Sep 2024 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.26.4-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Wed, 26 Jun 2024 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.26.3-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Tue, 14 May 2024 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.26.2-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Tue, 23 Apr 2024 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.26.1-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Tue, 16 Apr 2024 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.26.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.25.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Tue, 26 Mar 2024 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.24.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.23.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.22.0-1bookworm) bookworm; urgency=high

  * Add tests for rosbag2_performance_benchmarking pkg (#1268 <https://github.com/ros2/rosbag2/issues/1268>)
  * Contributors: Michael Orlov

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.21.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Tue, 11 Apr 2023 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.20.0-1bookworm) bookworm; urgency=high

  * Skip ament_package() call when not building rosbag2_performance_benchmarking (#1242 <https://github.com/ros2/rosbag2/issues/1242>)
  * Contributors: Shane Loretz

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.19.0-1bookworm) bookworm; urgency=high

  * [rolling] Bump to 0.19.0 (#1232 <https://github.com/ros2/rosbag2/issues/1232>)
  * Add option to specify a message type (#1153 <https://github.com/ros2/rosbag2/issues/1153>)
  * Contributors: Audrow Nash, carlossvg

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Thu, 12 Jan 2023 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.18.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Mon, 14 Nov 2022 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.17.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Wed, 03 Aug 2022 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.16.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Wed, 11 May 2022 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.15.1-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Tue, 05 Apr 2022 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.14.1-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Mon, 28 Mar 2022 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.13.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Wed, 12 Jan 2022 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.12.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Sun, 19 Dec 2021 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.11.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Sun, 07 Nov 2021 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.10.1-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Thu, 21 Oct 2021 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.10.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Mon, 18 Oct 2021 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.9.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Sun, 16 May 2021 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.8.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Sun, 18 Apr 2021 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.7.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Wed, 17 Mar 2021 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.6.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Sun, 31 Jan 2021 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.5.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Tue, 01 Dec 2020 16:00:00 -0000

ros-jazzy-rosbag2-performance-benchmarking-msgs (0.4.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Thu, 19 Nov 2020 16:00:00 -0000


