=== debian/control ===
Source: ros-jazzy-rosbag2-performance-benchmarking-msgs
Section: misc
Priority: optional
Maintainer: ROS Tooling Working Group <ros-tooling@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-gtest <!nocheck>, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-rosidl-cmake <!nocheck>, ros-jazzy-rosidl-default-generators, ros-jazzy-rosidl-typesupport-cpp <!nocheck>, ros-jazzy-ros-workspace, ros-jazzy-rosidl-typesupport-fastrtps-c, ros-jazzy-rosidl-typesupport-fastrtps-cpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-rosbag2-performance-benchmarking-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-rosidl-default-runtime, ros-jazzy-ros-workspace
Description: A package containing rosbag2 performance benchmarking specific messages.
